<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1.0, maximum-scale=1.0, user-scalable=no" />
  <title>By Sabrina</title>
  <link rel="stylesheet" href="/css/app.css" />
</head>

<body>
  <header class="pt-9 md:pt-14">
    <div class="container">
      <div class="hidden md:flex md:items-center gap-x-8">
        <nav class="w-full">
          <ul class="flex justify-between">
            <li>
              <a href="#" class="text-grey uppercase text-xl transition-all duration-300 hover:opacity-50">Home</a>
            </li>
            <li>
              <a href="#" class="text-grey uppercase text-xl transition-all duration-300 hover:opacity-50">About</a>
            </li>
            <li>
              <a href="#" class="text-grey uppercase text-xl transition-all duration-300 hover:opacity-50">Blog</a>
            </li>
            <li>
              <a href="#" class="text-grey uppercase text-xl transition-all duration-300 hover:opacity-50"></a>
            </li>
            <li>
              <a href="#" class="text-grey uppercase text-xl transition-all duration-300 hover:opacity-50">Contact</a>
            </li>
            <li>
              <a href="#" class="text-grey uppercase text-xl transition-all duration-300 hover:opacity-50">Information</a>
            </li>
            <li>
              <a href="#" class="text-grey uppercase text-xl transition-all duration-300 hover:opacity-50">Photo</a>
            </li>
            <li>
              <a href="#" class="text-grey uppercase text-xl transition-all duration-300 hover:opacity-50">Video</a>
            </li>
            <li>
              <a href="#" class="text-grey uppercase text-xl transition-all duration-300 hover:opacity-50">Graphicdesign</a>
            </li>
          </ul>
        </nav>
        <ul class="flex gap-x-5">
          <li>
            <a href="#" class="block">
              <svg version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
              width="20px" height="20px" viewBox="0 0 97.395 97.395" style="enable-background:new 0 0 97.395 97.395;"
              xml:space="preserve">
                <path d="M12.501,0h72.393c6.875,0,12.5,5.09,12.5,12.5v72.395c0,7.41-5.625,12.5-12.5,12.5H12.501C5.624,97.395,0,92.305,0,84.895
                  V12.5C0,5.09,5.624,0,12.501,0L12.501,0z M70.948,10.821c-2.412,0-4.383,1.972-4.383,4.385v10.495c0,2.412,1.971,4.385,4.383,4.385
                  h11.008c2.412,0,4.385-1.973,4.385-4.385V15.206c0-2.413-1.973-4.385-4.385-4.385H70.948L70.948,10.821z M86.387,41.188h-8.572
                  c0.811,2.648,1.25,5.453,1.25,8.355c0,16.2-13.556,29.332-30.275,29.332c-16.718,0-30.272-13.132-30.272-29.332
                  c0-2.904,0.438-5.708,1.25-8.355h-8.945v41.141c0,2.129,1.742,3.872,3.872,3.872h67.822c2.13,0,3.872-1.742,3.872-3.872V41.188
                  H86.387z M48.789,29.533c-10.802,0-19.56,8.485-19.56,18.953c0,10.468,8.758,18.953,19.56,18.953
                  c10.803,0,19.562-8.485,19.562-18.953C68.351,38.018,59.593,29.533,48.789,29.533z"/>
              </svg>
            </a>
          </li>
          <li>
            <a href="#" class="block">
              <svg width="20px" version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
                viewBox="0 0 310 310" style="enable-background:new 0 0 310 310;" xml:space="preserve">
                <g id="XMLID_834_">
                <path id="XMLID_835_" d="M81.703,165.106h33.981V305c0,2.762,2.238,5,5,5h57.616c2.762,0,5-2.238,5-5V165.765h39.064
                  c2.54,0,4.677-1.906,4.967-4.429l5.933-51.502c0.163-1.417-0.286-2.836-1.234-3.899c-0.949-1.064-2.307-1.673-3.732-1.673h-44.996
                  V71.978c0-9.732,5.24-14.667,15.576-14.667c1.473,0,29.42,0,29.42,0c2.762,0,5-2.239,5-5V5.037c0-2.762-2.238-5-5-5h-40.545
                  C187.467,0.023,186.832,0,185.896,0c-7.035,0-31.488,1.381-50.804,19.151c-21.402,19.692-18.427,43.27-17.716,47.358v37.752H81.703
                  c-2.762,0-5,2.238-5,5v50.844C76.703,162.867,78.941,165.106,81.703,165.106z"/>
              </svg>
            </a>
          </li>
          <li>
            <a href="#" class="block">
              <svg width="20px" height="20px" viewBox="0 0 32 32" xmlns="http://www.w3.org/2000/svg"><path d="M 16 4 C 9.371094 4 4 9.371094 4 16 C 4 21.085938 7.164063 25.425781 11.628906 27.175781 C 11.523438 26.226563 11.425781 24.769531 11.667969 23.730469 C 11.886719 22.796875 13.074219 17.765625 13.074219 17.765625 C 13.074219 17.765625 12.71875 17.046875 12.71875 15.984375 C 12.71875 14.316406 13.683594 13.070313 14.886719 13.070313 C 15.910156 13.070313 16.40625 13.839844 16.40625 14.761719 C 16.40625 15.792969 15.75 17.332031 15.410156 18.757813 C 15.128906 19.953125 16.011719 20.925781 17.1875 20.925781 C 19.320313 20.925781 20.960938 18.675781 20.960938 15.429688 C 20.960938 12.558594 18.898438 10.550781 15.949219 10.550781 C 12.535156 10.550781 10.53125 13.109375 10.53125 15.757813 C 10.53125 16.789063 10.929688 17.894531 11.425781 18.496094 C 11.523438 18.613281 11.535156 18.71875 11.507813 18.839844 C 11.414063 19.21875 11.214844 20.035156 11.175781 20.199219 C 11.121094 20.421875 11 20.46875 10.773438 20.359375 C 9.273438 19.664063 8.335938 17.472656 8.335938 15.710938 C 8.335938 11.925781 11.085938 8.449219 16.265625 8.449219 C 20.429688 8.449219 23.664063 11.414063 23.664063 15.382813 C 23.664063 19.515625 21.054688 22.84375 17.4375 22.84375 C 16.222656 22.84375 15.078125 22.214844 14.6875 21.46875 C 14.6875 21.46875 14.085938 23.757813 13.9375 24.320313 C 13.667969 25.363281 12.9375 26.667969 12.445313 27.464844 C 13.570313 27.8125 14.761719 28 16 28 C 22.628906 28 28 22.628906 28 16 C 28 9.371094 22.628906 4 16 4 Z"/>
              </svg>
            </a>
          </li>
        </ul>
      </div>
      <div class="flex justify-end gap-x-2 md:hidden cursor-pointer">
        <span class="w-3 h-3 block rounded-full bg-grey-600"></span>
        <span class="w-3 h-3 block rounded-full bg-grey"></span>
        <span class="w-3 h-3 block rounded-full bg-grey-500"></span>
      </div>
      <div class="py-14">
        <div class="w-2/3 md:w-1/3 mx-auto h-[150px] overflow-hidden">
          <img src="./static/img/Screen Shot 2020-09-09 at 9.35.20 pm.png" alt="By Sabrina logo" class="w-full h-full object-contain">
        </div>
      </div>
    </div>
  </header>
  <main>
    <section class="bg-left-top bg-no-repeat bg-cover" style="background-image: url(./static/img/body-lotions-1.jpg);">
      <div class="container relative top-32">
        <div class="w-[500px] bg-white h-[60%] absolute z-0 top-32 right-72    "></div>
        <div class="bg-pink px-6 py-48">
          <div class="mx-auto w-[900px] relative z-10">
            <h2 class="font-playfair-display text-6xl font-semibold w-[460px] text-center mb-16">Oeps! This page doesn’t exist</h2>
            <div class="flex justify-between mb-44">
              <div class="relative before:w-2 before:h-2 before:top-0 before:bg-black before:rounded-full before:block before:absolute before:left-[135px] before:content-[''] after:content-[''] after:block after:w-[1px] after:h-[300px] after:bg-black after:absolute after:left-[138px] after:top-0"></div>
              <p class="w-[320px] text-2xl text-black-400 leading-175 tracking-wider mb-16">Sorry, but I got you! Please click the button and start again.</p>
            </div>
            <a href="#" class="ml-[135px] uppercase text-white bg-grey-700 transition-all duration-300 hover:bg-grey-700/50 font-bold mr-72 px-6 py-4">BACK HOME</a>
          </div>
        </div>
      </div>
    </section>
  </main>
</body>

</html>